databaseChangeLog:
  - changeSet:
      id: add-primary-key-constraint-download-status-reports
      author: ali
      changes:
        - addPrimaryKey:
            columnNames: download_status_entity_storage_id,reports_template_id
            constraintName: download_status_reports_pkey
            tableName: download_status_reports